// Fill out your copyright notice in the Description page of Project Settings.


#include "WidgetControllerBase.h"

void UWidgetControllerBase::InitializeController_Implementation()
{
}

void UWidgetControllerBase::PassPayload(const FInstancedStruct& DataPayload)
{
	if (DataPayload.IsValid())
	{
		Payload = DataPayload;
	}
}
